» Ubuntu » Пакети

Error

two or more packages specified (libghc-xml-conduit-prof trusty)